@charset "utf-8";.twenty-four-karats_xkitty {
	height: 100vh;
	position: relative;
	display: grid;
	grid-template-columns: 1fr auto 1fr;
}
@media only screen and (max-width: 1024px) {
	.twenty-four-karats_xkitty {
		height: auto;
	}
}

.left_contents,
.right_contents {
	background: #000;
	display: flex;
	align-items: center;
	justify-content: center;
}

.left_contents img,
.right_contents img {
	width: 50%;
	height: auto;
}

.main_contents {
	width: auto;
	aspect-ratio: 16 / 25;
	position: relative;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}

.main_background {
	position: absolute;
	inset: 0;
	z-index: -1;
}

.main_background img {
	width: 100%;
	height: 100%;
}

.top_contents {
	overflow-y: auto;
	padding: 10% 15% 0 15%;
	color: #fff;
	max-height: 60%;
	scrollbar-width: none;
}

.top_contents_logo {
	text-align: center;
}

.top_contents_logo img {
	width: 50%;
}

.top_contents_text {
	font-size: 14px;
	line-height: 1.8;
}
.top_contents .text-center {
	align-items: center;
	margin-bottom: 50px;
}

.artist_contents {
	margin-bottom: 50px;
}
.artist_goods {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	padding: 0;
	margin: 0;
	list-style: none;
}

.artist_goods li:first-child {
	grid-column: span 2;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.artist_goods_list {
	display: flex;
	flex-direction: column;
}
.artist_goods li:first-child > * {
	width: calc(50% - 10px);
}

.artist_goods_name, .artist_goods_price {
	font-size: 14px;
}

.slick-slide img {
	padding: 0 10%;
	z-index: 0;
}

.all_item {
	margin-left: -20%;
	margin-right: -20%;
}

.all_item .slick-next {
	right: 0px;
}
.all_item .slick-prev {
	left: 0px;
	z-index: 1;
}

.bread-crumbs {
	margin-bottom: 0;
}